#
# this is a GNUmakefile.  It must be processed with GNU make.
#

TARGET_ARCH=
TOP=../..

# you should define the make variables LOBJS and HEADERS before the
# include directive.  LOBJS is a list of Library OBJects that belong
# in libiac++.a.  HEADERS is a list of public header files that belong
# in iac++/include.

LOBJS= ImageDisplayProtocol.o
HEADERS= ImageDisplayProtocol.h
DISTFILES= GNUmakefile ImageDisplayProtocol.c ImageDisplayProtocol.h
SIMPLETESTS= test001 test002
TESTS= ${SIMPLETESTS}


# OTHERLIBS=/usr/lib/debug/malloc.o /usr/lib/debug/mallocmap.o
# EXTRAINCLUDES = -I/local/lib/gnu/g++-include

include ${TOP}/src/gnumake.templ

XTRACCFLAGS=

lib:

clean::
	rm -f test???.o



# dependencies
ImageDisplayProtocol.o : ImageDisplayProtocol.c ImageDisplayProtocol.h ${INCDIR}/Array.h 
